Announcement

Collapse
No announcement yet.

SBS2003: Can I upgrade to .net 4.5 or greater?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • SBS2003: Can I upgrade to .net 4.5 or greater?

    EDIT: I meant SBS 2008

    THere is a backup solution I would like to try that is affordable but it wants to see .Net 4.5. Like most SBS2003 users I don't have a test system so I'm a bit nervous about upgrading .Net not knowing how dependant all the internals are on the unique versions.
    Last edited by carboncow; 24th November 2015, 02:32.

  • #2
    According to this link, only Win7 / Server 2008R2 and above:
    https://social.msdn.microsoft.com/Fo...appswithcsharp

    You are running a 12 year old product, well out of support
    Tom Jones
    MCT, MCSE (2000:Security & 2003), MCSA:Security & Messaging, MCDBA, MCDST, MCITP(EA, EMA, SA, EDA, ES, CS), MCTS, MCP, Sec+
    PhD, MSc, FIAP, MIITT
    IT Trainer / Consultant
    Ossian Ltd
    Scotland

    ** Remember to give credit where credit is due and leave reputation points where appropriate **

    Comment

    Working...
    X